<?php

// includes codestar options
include(parskala_TEMPLATEPATH.'/inc/prk-size-guide/prkSizeGuidePlugin.php');
require_once parskala_TEMPLATEPATH .'/inc/settings-opt.php';
include(parskala_TEMPLATEPATH.'/inc/includes/menu-options.php');
include(parskala_TEMPLATEPATH.'/inc/includes/categorys-options.php');
include(parskala_TEMPLATEPATH.'/inc/includes/metabox-option.php');
include(parskala_TEMPLATEPATH.'/my-functions.php');
